Subject: bug#374: Info header line does not respect mouse-1-click-follows-link

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sat, 14 Jun 2008 22:34:37 +0200

Drew Adams wrote:
>>> And that's precisely why we let them use mouse-1 to follow 
>>> links. I am not proposing to take that away from anyone
>>> who expects or wants it.
>> I am sure you not. I just thought this was a good time to ask for 
>> consistency regarding underline.
> 
> I object to that, and not just in this case. Nothing prevents you from starting
> a new thread or filing a new bug, and even using "[was: Info header line does
> not...]".

It is a good idea.

> It hasn't happened yet in this case, but injecting a new topic can cause threads
> to diverge and the original topic to become lost. It happens quite often in
> emacs-devel. Everyone has done it, including me. Very few people ever
> intentionally hijack a thread, but it happens quite often unintentionally.
> 
> The risk is always there, but it is strongest when the new topic is more
> controversial than the original - people jump in to argue about the sidetrack.

You have good points, but I think it unfortunately always is a difficult 
choice. Perhaps your own reply also illustrates that.